#banner
{
    .h1
    {
        font-weight: 400;
        @include font-size(100);
        @include line-height(90);

        @media (max-width: 764px) {
            @include font-size(60);
            @include line-height(50); 
        }
    }

    p
    {
        font-weight: 300;
        @include font-size(18);
        @include line-height(40);
        text-align: justify;
    }

    .btn
    {
        @include font-size(16);
        letter-spacing: 3px;
    }
}